---------------------------------------------------------------------------------------------
function createHiddenPathBriefing()

	briefingHiddenPath = {}

    briefingHiddenPath.finished = hiddenPathBriefingFinished
    briefingHiddenPath.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingHiddenPath[page] 				= 	{}
		briefingHiddenPath[page].title			= 	String.Key("briefingHiddenPath[1].title")
		briefingHiddenPath[page].text			=	String.Key("briefingHiddenPath[1].text")
		briefingHiddenPath[page].position 		= 	GetPosition("npcFarmer")
		briefingHiddenPath[page].dialogCamera	=	true

	--	page #1

		page = page + 1

		briefingHiddenPath[page] 				= 	{}
		briefingHiddenPath[page].title			= 	String.Key("briefingHiddenPath[1].title")
		briefingHiddenPath[page].text			=	String.Key("briefingHiddenPath[2].text")
		briefingHiddenPath[page].position 		= 	GetPosition("gate0")
		briefingHiddenPath[page].explore        = 	2000


	--	go!

		StartBriefing(briefingHiddenPath)

	end
---------------------------------------------------------------------------------------------
function hiddenPathBriefingFinished()


    end